BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Application.Responses.PassProbationResponse Class Reference

## Properties
bool | successful`[get, set]`
List< DataResponse > | data = new()`[get, set]`

## Property Documentation

## ◆ data

List<DataResponse> BMA.EHR.Application.Responses.PassProbationResponse.data = new()
| get set

## ◆ successful

bool BMA.EHR.Application.Responses.PassProbationResponse.successful
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Application/Responses/PassProbationResponse.cs